Subject: Re: bug#8531: 24.0.50;

From: Stefan Monnier <[email-masked]>
Date: Mon, 08 Dec 2014 13:46:28 -0500

> I found this bug on debbugs thanks to Lars' getting started guide. This
> change simplifies the code by making the behavior that used occur for
> newlines following a backslash, returning the character literal after the
> backslash, the behavior that occurs for _all_ non-special characters.

This looks OK, thanks.  Please include an entry for etc/NEWS mentioning
the change in behavior and a description for the ChangeLog file.

        Stefan